/*
 * $Id: VKCUserRating.java,v 1.1 2004/11/19 14:55:17 jonyp Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 *
 * $Log: VKCUserRating.java,v $
 * Revision 1.1  2004/11/19 14:55:17  jonyp
 * first strike
 *
 *
 */


package vkc.db.entities;

import java.io.Serializable;

public class VKCUserRating implements Serializable {

    private Integer userRatingId = new Integer(-1);
    private Integer minPubDocsCount = null;    
    private String  description = null;
    private String  descr_key = null;
    private String  iconPath = null;
    
    public VKCUserRating() {
    }

    public String getDescr_key() {
        return descr_key;
    }

    public void setDescr_key(String descr_key) {
        this.descr_key = descr_key;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getIconPath() {
        return iconPath;
    }

    public void setIconPath(String iconPath) {
        this.iconPath = iconPath;
    }

    public Integer getMinPubDocsCount() {
        return minPubDocsCount;
    }

    public void setMinPubDocsCount(Integer minPubDocsCount) {
        this.minPubDocsCount = minPubDocsCount;
    }

    public Integer getUserRatingId() {
        return userRatingId;
    }

    public void setUserRatingId(Integer userRatingId) {
        this.userRatingId = userRatingId;
    }
}